//
//  main.m
//  geometrixx
//
//  Created by jageorge on 3/3/15.
//  Copyright (c) 2015 Adobe Training Services. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
